@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
display: none;
}

body {
text-align: center;
color: #222;
background: #fff;
font-family: "Adobe Caslon Pro", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 1.3rem;
line-height: 2.8rem;
font-weight: normal;
margin: 0 auto;
}

a:link, a:visited {
color: #444;
text-decoration: none;
}

a:active, a:hover {
color: #999;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
width: 100%;
vertical-align: top;
}

.sp { display: none!important; }

/* ----------------------------------------------------------------
Header
----------------------------------------------------------------- */

#header {
width: 100%;
margin: 0 auto;
padding: 23px 0 30px;
}

#header img {
width: 126px;
}

/* ----------------------------------------------------------------
Hero
----------------------------------------------------------------- */

#hero {
position: relative;
width: 100%;
margin: 0 auto;
padding: 0;
}

#hero img {
width: 100%;
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
position: relative;
width: calc(100% - 280px);
max-width: 1200px;
margin: 0 auto 0 auto;
padding: 0;
}

/* ----------------------------------------------------------------
Btn
----------------------------------------------------------------- */

#btn {
z-index: 10;
position: fixed;
right: 20px;
bottom: 20px;
width: 100px;
opacity: 0;
transition: .5s;
}

#btn img {
width: 100%;
}

#btn img:hover {
opacity: 0.9;
}

#btn.visible {
opacity: 1;
pointer-events: auto;
}

/* ----------------------------------------------------------------
Intro
----------------------------------------------------------------- */

#intro {
width: 60%;
max-width: 600px;
text-align: center;
margin: 90px auto 90px auto;
}

#intro .text {
width: 100%;
}

#intro h2 {
font-size: 2.6rem;
line-height: 3.6rem;
letter-spacing: 0.1rem;
font-weight: normal;
font-family: Baskerville;
margin: 0 auto 50px auto;
}

#intro h3 {
font-size: 1.4rem;
line-height: 2.6rem;
letter-spacing: 0.1rem;
font-weight: normal;
font-family: Baskerville;
margin: 0 auto 50px auto;
}

#intro p {
text-align: left;
font-size: 1.2rem;
line-height: 2rem;
font-weight: normal;
font-family: Baskerville;
margin: 0 auto 20px auto;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

p {
font-size: 1.2rem;
line-height: 2.4rem;
}

.photo a:hover img {
opacity: 0.9;
}

.text a:hover img {
opacity: 0.9;
}

article {
text-align: left;
position: relative;
width: 100%;
padding: 0;
}

article img {
max-width: 100%;
vertical-align: top;
}

.single {
width: 40%;
margin: 0 auto 150px auto;
}

.double {
width: 100%;
margin: 0 auto 150px auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: center;
align-items: center;
}

.double .photo {
width: 50%;
text-align: left;
}

.double .text {
width: 50%;
text-align: left;
}

.double .text h2 {
font-size: 1.6rem;
line-height: 2.6rem;
letter-spacing: 0.1rem;
font-weight: normal;
font-family: Baskerville;
margin: 0 auto 20px auto;
}

.double .text h3 {
font-size: 1.3rem;
line-height: 2rem;
letter-spacing: 0.1rem;
font-weight: normal;
font-family: Baskerville;
margin: 0 auto 20px auto;
}

.text p {
text-align: left;
font-size: 1.2rem;
line-height: 2rem;
font-weight: normal;
font-family: Baskerville;
margin: 0 auto 20px auto;
}

#row1  {
width: 100%;
margin: 0 auto 150px auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: initial;
flex-wrap: initial;
-webkit-justify-content: flex-start;
justify-content: flex-start;
-webkit-align-items: flex-start;
align-items: flex-start;
}

#row1 .photo {
width: 50%;
}

#row1 .photo.n01 {
z-index: 3;
margin: 5% -20% 0 10%;
}

#row1 .photo.n02 {
z-index: 2;
margin: 40% -5% 0 0;
}

#row1 .photo.n03 {
z-index: 1;
margin: 20% 0 0 0;
}

#row1 .photo.n04 {
z-index: 2;
margin: 0 0 0 -5%;
}

#row3  {
width: 100%;
margin: 0 auto 150px auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: flex-start;
justify-content: flex-start;
-webkit-align-items: flex-start;
align-items: flex-start;
}

#row3 .photo {
width: 20%;
}

#row3 .photo.n01 {
z-index: 4;
margin: 10% -3% 0 20%;
}

#row3 .photo.n03 {
margin: 5% 0 0 5%;
}

#row3 .photo.n04 {
z-index: 3;
width: 30%;
margin: 20% 0 0 10%;
}

#row3 .photo.n05 {
z-index: 2;
margin: -5% 0 0 -5%;
}

#row3 .photo.n06 {
z-index: 1;
margin: 5% 0 0 -3%;
}

#row6 {
width: 60%;
}

#row6 .text {
width: 48%;
text-align: center;
}

#row6 .text h2 {
display: inline-block;
text-align: center;
font-size: 1.5rem;
line-height: 2rem;
border-bottom: 1px solid #222;
margin: 0 auto 15px auto;
}

#row6 .text h3 {
color: #555;
text-align: center;
font-size: 1.1rem;
line-height: 2rem;
margin-bottom: 15px;
}

#row6 .text p.info {
display: none;
}

#row7 {
width: 60%;
margin-bottom: 60px;
}

#row7 .left {
width: 40%;
}

#row7 .right {
width: 55%;
}

#row7 .text h2 {
display: inline-block;
border-bottom: 1px solid #222;
}

#row7 .text p img {
width: 15px;
margin: 3px 8px 0 0;
}

#row8 {
width: 60%;
}

#row8 .left {
width: 40%;
}

#row8 .right {
width: 55%;
}

#row8 .text h2 {
display: inline-block;
border-bottom: 1px solid #222;
}

#row8 .text p img {
width: 15px;
margin: 3px 8px 0 0;
}

article.staff {
margin: 0 auto 150px auto;
}

article.staff p {
text-align: center;
letter-spacing: 0.1rem;
margin: 0 auto 20px auto;
}

article.staff p:last-child {
margin: 0 auto;
}

/* ----------------------------------------------------------------
product
----------------------------------------------------------------- */

.product {
width: 100%;
margin: 15px 0 0 0;
}

.product p {
color: #111;
text-align: right;
font-size: 1.1rem;
line-height: 2rem;
letter-spacing: 0.1rem;
margin-bottom: 10px;
}

.product p .name {
min-width: 80px;
display: inline-block;
text-align: left;
}

.product p .price {
min-width: 60px;
display: inline-block;
text-align: right;
margin: 0 auto 0 15px;
}

.product p .btn {
display: inline-block;
margin-left: 20px;
}

.product p a:link, .product p a:visited {
color: #fff;
background: #222;
border: 1px solid #111;
padding: 3px 12px;
}

.product p a:hover {
background: #555;
}

.product p.feature a:link, .product p.feature a:visited {
background: #cfcbb7;
}

.product p.feature a:hover {
background: #e1ddcb;
}

/* ----------------------------------------------------------------
place
----------------------------------------------------------------- */

article.place {
text-align: center;
width: 100%;
margin: 0 auto 120px auto;
padding: 0;
}

article.place p {
font-size: 1.2rem;
line-height: 1.6rem;
letter-spacing: 0.1rem;
text-align: center;
margin: 0 auto 20px auto;
padding: 0;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

article.ec {
text-align: center;
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
margin: 0 auto 120px auto;
padding: 0;
}

article.ec p {
font-size: 1.2rem;
line-height: 1.6rem;
letter-spacing: 0.15rem;
font-style: italic;
text-align: center;
margin: 0 10px;
padding: 0;
}

article.ec p a {
min-width: 360px;
min-height: 55px;
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: center;
align-items: center;
box-sizing: border-box;
border: 1px solid #111;
padding: 0 20px;
}

article.ec p a:hover {
border: 1px solid #553715;
}

article.ec p a:link, article.ec p a:visited {
color: #111;
}

article.ec p a:hover, article.ec p a:active {
color: #553715;
}

.ec u {
margin: 0 1rem 0 0.5rem;
padding: 0;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer-logo {
width: 100%;
text-align: center;
margin: 70px auto 0 auto;
}

#footer-logo p {
margin: 0 auto;
}

#footer-logo img {
width: 160px;
margin: 0 auto;
}

#footer-logo a:hover {
opacity: 0.7;
}

#footer-copyright {
width: 100%;
text-align: center;
margin: 0 auto;
padding: 20px 0 35px 0;
}

#footer-copyright p {
color: #111;
font-size: 1.1rem;
font-family: Montserrat,"Helvetica Neue",sans-serif;
letter-spacing: 0.1rem;
margin: 0 auto;
}

/* ----------------------------------------------------------------
animation
----------------------------------------------------------------- */

.fadein {
opacity: 0;
}
.fadein.is-show {
transition: 2.4s ease;
opacity: 1;
}

.fadein1 {
opacity: 0;
}
.fadein1.is-show {
transition: 2.4s 0.6s ease;
opacity: 1;
}

.fadein2 {
opacity: 0;
}
.fadein2.is-show {
transition: 2.4s 1.2s ease;
opacity: 1;
}

.fadein3 {
opacity: 0;
}
.fadein3.is-show {
transition: 2.4s ease;
opacity: 1;
}

.fadein4 {
opacity: 0;
}
.fadein4.is-show {
transition: 2.4s 0.8s ease;
opacity: 1;
}

.fadein5 {
opacity: 0;
}
.fadein5.is-show {
transition: 2.4s 1s ease;
opacity: 1;
}

.fadein6 {
opacity: 0;
}
.fadein6.is-show {
transition: 2.4s ease;
opacity: 1;
}

.fadein7 {
opacity: 0;
}
.fadein7.is-show {
transition: 2.4s 0.6s ease;
opacity: 1;
}

.fadein8 {
opacity: 0;
}
.fadein8.is-show {
transition: 2.4s 1.6s ease;
opacity: 1;
}

.fadein9 {
opacity: 0;
}
.fadein9.is-show {
transition: 2.4s 1.2s ease;
opacity: 1;
}

.fadein10 {
opacity: 0;
}
.fadein10.is-show {
transition: 2.4s 0.8s ease;
opacity: 1;
}

